0

is there any easy way to install zabbix on amazon linux 2 ami? I was following the official documentation but many issues came up.
First, php issue, i was following the installation process similar to cent os but it showed some error showing that rh-php72-mysqlnd and some other packages were not found.
Second, i couldn't create the database for zabbix, it give ERROR 1396 (HY000): Operation CREATE USER failed for 'zabbix'@'localhost' So i was just curious that is there any easy way to install zabbix on amazon linux 2 ami or is there any good alternative for zabbix in amazon linux 2 ami?
Thanks in advance

2
  • You should not be using Amazon Linux 2. Use a supported Linux distribution. Aug 24 at 12:45
  • @MichaelHampton thank you for the information. i became hopeless with zabbix. Now i get that, zabbix dont support amazon linux 2. Thanks for the comment. Aug 25 at 6:07
0

I shouldn't have answered this but if someone comes up with this question he or she may know that if they want to install Zabbix on their machine than they should see the supported platforms first for zabbix. Then they should try. If they try to install zabbix on linux machine then at least they should avoid Amazon Linux or Amazon Linux 2 AMI. THanks

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.